% @Difficulté 2
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
\'Etablir le tableau de signes des fonctions.
\begin{enumerate}
\item $m(x) = \dfrac{ (x -1)( 2 x + 1)}{ 1 - 9 x}$
\item $p(x) = \dfrac{5 + x}  {( x -6)( 7 x + 8)}$
\end{enumerate}
\end{exercice}

\begin{Solution}
\begin{enumerate}
\item $m(x)=\dfrac{(x-1)(2x+1)}{1-9x}$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=1.2]{$x$/0.7,\footnotesize $m(x)  $/0.5}{$-\infty$,$-0{,}5$,$\dfrac{1}{9}$,1,$+\infty$}
 \tkzTabLine{,+,z,-,d,+,z,-,}
 \end{tikzpicture}
\item $p(x)=\dfrac{5+x}{(x-6)(7x+8)}$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=1.2]{$x$/0.7,\footnotesize $p(x)  $/0.5}{$-\infty$,$-5$,$-\dfrac{8}{7}$,6,$+\infty$}
 \tkzTabLine{,-,z,+,d,-,d,+,}
 \end{tikzpicture}

\end{enumerate}
\end{Solution}